Wasco Billing (Web) - Bug #13206

Side bar menu - Bill & Payments - It should be Bill & Payments
03/06/2025 02:38 PM - priyanka Sharma

Status: Closed Start date: 03/06/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

clipboard-202503061437-gq6fl.png

History

#1 - 03/07/2025 01:13 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 03/11/2025 02:42 PM - priyanka Sharma

- Status changed from Resolved to Closed
